<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="6" damage_taken="47.5268" dead="1" death_count="0" death_pos.x="-1105.18" death_pos.y="5946.45" enemies_killed="250" gold="892" gold_all="4517" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="43" kicks="25" killed_by=" | 爆炸" killed_by_extra="" places_visited="6" playtime="4319.62" playtime_str="1:11:59" projectiles_shot="13764" streaks="0" teleports="0" wands_edited="18" world_seed="155547115" >

  </stats>

  <biome_baseline biomes_visited_with_wands="4" damage_taken="5.55233" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="23" gold="117" gold_all="477" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="15" kicks="21" killed_by="" killed_by_extra="" places_visited="4" playtime="721.617" playtime_str="0:12:01" projectiles_shot="187" streaks="0" teleports="0" wands_edited="6" world_seed="155547115" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_coalmine_alt" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcastle" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

